Attach tags to a contact
POST
/api/v1/tags/attach
const url = 'https://renotify.app/api/v1/tags/attach';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"contact_id":12,"tag_ids":[1,2]}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://renotify.app/api/v1/tags/attach \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "contact_id": 12, "tag_ids": [ 1, 2 ] }'Attach one or more tags to a contact without removing existing tags.
Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
contact_id
required
The contact ID to tag.
integer
Example
12tag_ids
required
The tag IDs to attach.
Array<string>
Example
[ 1, 2]